class AddPercentToCommissions < ActiveRecord::Migration
  def change
    add_column :commissions, :percent, :decimal, :precision => 10, :scale => 2
    add_column :commissions, :generation, :integer
  end
end
